1774572565633
13942,2.3.0
13937,2.2.0
17522,2.2.0
12,2.4.0
14,2.4.0
17880,1.27.0.v20221112-0806
13943,2.3.0
15,2.3.0
4843,2.5.0
8742,1.27.0.v20201111-1638
1980,2.2.0
9244,2.4.0
24308,2.2.0
9242,2.4.0
20854,2.2.0
11214,2.4.0
22,2.3.0
11624,2.4.0
6364,2.4.0
12748,1.33.0
17489,2.2.0
17490,2.2.0
17491,2.2.0
20153,1.27.0.v20221112-0806
7028,2.4.0
7023,2.4.0
20699,1.27.0.v20221112-0806,1.33.0
9513,2.5.0
24570,1.33.0
1954,1.33.0
7027,2.4.0
18973,2.2.0
22011,2.5.0
10860,2.5.0
8909,1.27.0.v20221112-0806
3745,2.6.0
11960,1.27.0.v20201111-1638
19599,1.27.0.v20221112-0806
15915,2.5.0
17811,2.2.0
20340,1.27.0.v20201111-1638
18427,2.2.0
397,2.4.0
1424,2.2.0
2885,1.27.0.v20221112-0806
20714,2.5.0
6813,2.4.0
14800,2.5.0
9553,2.6.0
18761,2.6.0
22399,1.27.0.v20221112-0806,1.33.0
6,2.5.0
11882,2.2.0
23373,2.5.0
11926,2.4.0
19186,1.27.0.v20201111-1638
8607,2.4.0
3800,2.6.0
23444,2.4.0
11431,2.5.0
11428,2.6.0
11433,2.2.0
11429,2.2.0
23958,1.27.0.v20201111-1638
11434,2.2.0
23956,1.27.0.v20201111-1638
11432,2.2.0
23960,1.27.0.v20201111-1638
21692,2.6.0
20363,1.33.0
23938,1.27.0.v20201111-1638
2965,2.2.0
24038,2.6.0
2472,2.4.0
16767,2.0.0,1.33.0
22082,2.5.0
22863,2.4.0
3586,2.5.0
13270,2.5.0
4184,2.4.0
16503,2.0.0,1.33.0
6576,1.27.0.v20221112-0806
23946,2.5.0
3463,1.27.0.v20221112-0806,1.33.0
18391,2.6.0
18392,2.6.0
4902,2.6.0
15927,1.27.0.v20201111-1638
7583,2.5.0
21507,1.27.0.v20221112-0806
15311,2.4.0
15774,2.4.0
21506,1.27.0.v20221112-0806
7986,1.27.0.v20221112-0806
5427,2.0.0,1.33.0
3469,2.5.0
20195,2.6.0
20196,2.5.0
20197,2.4.0
20198,2.4.0
20199,2.3.0
11640,2.2.0
20031,1.27.0.v20201111-1638
18660,2.2.0
10470,1.27.0.v20221112-0806
2299,1.27.0.v20221112-0806,1.33.0
13043,1.27.0.v20221112-0806
1875,1.27.0.v20221112-0806,1.33.0
2966,2.4.0
2427,2.2.0
16108,2.6.0
18642,2.2.0
6263,2.5.0
1462,1.27.0.v20201111-1638
23947,1.27.0.v20201111-1638
20940,2.5.0
20721,2.5.0
6914,2.3.0
15457,1.27.0.v20201111-1638
21141,2.1.0
11427,2.5.0
21137,2.0.0
6351,2.2.0
21372,2.6.0
17589,2.2.0
11143,1.27.0.v20201111-1638
15991,2.4.0
9648,1.27.0.v20221112-0806
4297,1.27.0.v20221112-0806,1.33.0
20235,1.27.0.v20201111-1638
19880,1.27.0.v20221112-0806
3280,2.5.0
15359,2.6.0
23845,1.27.0.v20221112-0806
5104,2.2.0
5999,2.2.0
3817,2.4.0
9597,1.27.0.v20201111-1638
13534,1.27.0.v20221112-0806
12025,1.27.0.v20201111-1638
9599,1.27.0.v20201111-1638
9596,1.27.0.v20201111-1638
15452,2.0.0,1.33.0
12205,2.4.0
11114,2.5.0
10540,2.5.0
3826,1.27.0.v20221112-0806
16902,2.2.0
6290,2.0.0,1.27.0.v20221112-0806,1.33.0
3297,2.2.0
6315,2.6.0
3299,1.27.0.v20221112-0806
24792,2.5.0
3298,1.27.0.v20221112-0806
5058,2.4.0
11894,2.2.0
12067,2.5.0
11895,2.2.0
1902,2.5.0
18282,2.2.0
23661,1.27.0.v20221112-0806
2349,1.33.0
5499,2.2.0
18280,2.2.0
470,2.2.0
3487,2.4.0
18281,2.2.0
22468,2.6.0
17419,2.6.0
14674,2.0.0,1.27.0.v20221112-0806,1.33.0
1445,1.27.0.v20201111-1638
10761,2.3.0
2523,2.2.0
8490,1.33.0
821,2.0.0,1.33.0
20426,1.27.0.v20201111-1638
20424,1.27.0.v20201111-1638
6124,1.33.0
20427,1.27.0.v20221112-0806
20425,1.27.0.v20221112-0806
20983,2.3.0
13521,2.2.0
21671,2.4.0
16224,1.27.0.v20221112-0806
148,2.6.0
9906,2.2.0
151,2.6.0
11410,1.27.0.v20201111-1638
21824,1.27.0.v20221112-0806
22950,1.27.0.v20201111-1638
23473,2.4.0
24496,2.6.0
23710,1.27.0.v20221112-0806
8356,2.6.0
4787,2.3.0
10781,2.5.0
15539,1.33.0
869,2.2.0
338,1.27.0.v20201111-1638
3032,1.33.0
3309,1.27.0.v20221112-0806,1.33.0
3286,2.2.0
23472,2.4.0
3897,2.5.0
16208,1.27.0.v20221112-0806,1.33.0
21002,2.5.0
4853,2.5.0
686,2.6.0
5686,2.4.0
4169,1.27.0.v20201111-1638
24279,2.6.0
5031,2.6.0
4775,1.27.0.v20221112-0806
23315,2.2.0
22404,2.4.0
3134,2.5.0
24422,2.6.0
12295,1.27.0.v20221112-0806
10826,1.27.0.v20221112-0806
16446,1.27.0.v20221112-0806
8390,1.27.0.v20221112-0806
10800,1.27.0.v20201111-1638
9328,1.27.0.v20221112-0806
13757,2.2.0
10950,2.3.0
2802,1.27.0.v20201111-1638
6997,2.0.0,1.27.0.v20221112-0806,1.33.0
10948,2.4.0
21427,2.3.0
19551,2.4.0
1062,2.2.0
4379,2.4.0
13717,2.2.0
13718,2.2.0
13721,2.2.0
17436,1.27.0.v20201111-1638
155,1.27.0.v20221112-0806
3266,2.2.0
3268,2.2.0
23353,2.5.0
